@import url('https://fonts.googleapis.com/css?family=Oswald:600');

a.btn1, a.btn2, a.btn3, a.btn4, a.btn5, a.btn6, a.btn7, a.btn8, a.btn9, a.btn10, a.btn11, a.btn12, a.btn13, a.btn14,  a.btn15{
	position: absolute;
    top: 22%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-family: arial;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    background: transparent;
	width: 100%;
    max-width: 254px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-weight: bold;
    letter-spacing: 1px;
	font-size:13px;
}
a.btn2, a.btn5, a.btn10{
    top: 39%;
}
a.btn3, a.btn6, a.btn11{
    top: 56%;
}
a.btn7, a.btn12, a.btn14{
    top: 73%;
}
a.btn8, a.btn13, a.btn15{
    top: 90%;
}

a.btn1:before, a.btn2:before, a.btn3:before, a.btn4:before, a.btn5:before, a.btn6:before, a.btn7:before, a.btn8:before, a.btn9:before, a.btn10:before, a.btn11:before, a.btn12:before, a.btn13:before, a.btn14:before, a.btn15:before{
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	background:#1a4e08;
	opacity:.7;
	z-index:-1;
	mix-blend-mode:multiply;
	transform-origin:top;
	transition:.2s;
	top:-3px;
	left:-3px;
}
a.btn1:after, a.btn2:after, a.btn3:after, a.btn4:after, a.btn5:after, a.btn6:after, a.btn7:after, a.btn8:after, a.btn9:after, a.btn10:after, a.btn11:after, a.btn12:after, a.btn13:after, a.btn14:after, a.btn15:after{
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	background:#000000;
	opacity:.7;
	z-index:-1;
	mix-blend-mode:multiply;
	transform-origin:bottom;
	transition:.2s;
	bottom:-3px;
	right:-3px;
}
a.btn1:hover:before, a.btn2:hover:before, a.btn3:hover:before, a.btn4:hover:before, a.btn5:hover:before, a.btn6:hover:before, a.btn7:hover:before, a.btn8:hover:before, a.btn9:hover:before, a.btn10:hover:before, a.btn11:hover:before, a.btn12:hover:before, a.btn13:hover:before, a.btn14:hover:before, a.btn15:hover:before{
	top:-6px;
	left:0;
	transform:perspective(1000px) rotateX(80deg);
}
a.btn1:hover:after, a.btn2:hover:after, a.btn3:hover:after, a.btn4:hover:after, a.btn5:hover:after, a.btn6:hover:after, a.btn7:hover:after, a.btn8:hover:after, a.btn9:hover:after, a.btn10:hover:after, a.btn11:hover:after, a.btn12:hover:after, a.btn13:hover:after, a.btn14:hover:after, a.btn15:hover:after{
	bottom:-6px;
	right:0;
	transform:perspective(1000px) rotateX(-80deg);
}
a.btn1:hover, a.btn2:hover, a.btn3:hover, a.btn4:hover, a.btn5:hover, a.btn6:hover, a.btn7:hover, a.btn8:hover, a.btn9:hover, a.btn10:hover, a.btn11:hover, a.btn12:hover, a.btn13:hover, a.btn14:hover, a.btn15:hover{
	color:#262626;
	background:#fff;
}


/********************CSS Style for DWCSJ News Animation **********************************************/
ul.news-header{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	display:flex;
	margin:0;
	padding:0;
	background:#237a52;
	border:5px solid #fff;
	overflow:hidden;
}
ul.news-header li{
	display:block;
	font-family:'Oswald', sans-serif;
	list-style:none;
	color:#fff;
	padding:10px;
	font-size:3em;
	text-transform:uppercase;
	animation:animatenews1 3s linear infinite;
}
ul.announcement-header{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	display:flex;
	margin:0;
	padding:0;
	background:#237a52;
	border:5px solid #fff;
	overflow:hidden;
}
ul.announcement-header li{
	display:block;
	font-family:'Oswald', sans-serif;
	list-style:none;
	color:#fff;
	padding:10px;
	font-size:3em;
	text-transform:uppercase;
	animation:animatenews1 3s linear infinite;
}
@keyframes animatenews{
	0%{
		transform:translateY(-100px) rotateY(0deg);
	}
	20%{
		transform:translateY(0px) rotateY(360deg);
	}
	40%{
		transform:translateY(-10px) rotateY(360deg);
	}
	50%{
		transform:translateY(0px) rotateY(360deg);
	}
	60%{
		transform:translateY(-10px) rotateY(360deg);
	}
	70%{
		transform:translateY(0px) rotateY(360deg);
	}
	80%{
		transform:translateY(0px) rotateY(360deg);
	}
	100%{
		transform:translateY(100px) rotateY(720deg);
	}
}
ul.news-header li:nth-child(1){
	animation-delay:.1s;
}
ul.news-header li:nth-child(2){
	animation-delay:.2s;
}
ul.news-header li:nth-child(3){
	animation-delay:.3s;
}
ul.news-header li:nth-child(4){
	animation-delay:.4s;
}
ul.news-header li:nth-child(5){
	animation-delay:.5s;
}
ul.news-header li:nth-child(6){
	animation-delay:.6s;
}
ul.news-header li:nth-child(7){
	animation-delay:.7s;
}
ul.news-header li:nth-child(8){
	animation-delay:.8s;
}
ul.news-header li:nth-child(9){
	animation-delay:.9s;
}
ul.news-header li:nth-child(10){
	animation-delay:1s;
}

@media (max-width:1200px){
	a.btn1, a.btn2, a.btn3, a.btn4, a.btn5, a.btn6, a.btn7, a.btn8, a.btn9, a.btn10, a.btn11, a.btn12, a.btn13, a.btn14,  a.btn15{
		width: 100%;
		max-width: 215px;
	}
}

@media (max-width:1100px){
	a.btn1, a.btn2, a.btn3, a.btn4, a.btn5, a.btn6, a.btn7, a.btn8, a.btn9, a.btn10, a.btn11, a.btn12, a.btn13, a.btn14,  a.btn15{
		width: 100%;
		max-width: 175px;
		font-size: 12px;
	}
}

@media (max-width:1000px){
	a.btn1, a.btn2, a.btn3, a.btn4, a.btn5, a.btn6, a.btn7, a.btn8, a.btn9, a.btn10, a.btn11, a.btn12, a.btn13, a.btn14,  a.btn15{
		width: 100%;
		max-width: 150px;
		font-size: 10px;
	}
}

@media (max-width:900px){
	a.btn1, a.btn2, a.btn3, a.btn4, a.btn5, a.btn6, a.btn7, a.btn8, a.btn9, a.btn10, a.btn11, a.btn12, a.btn13, a.btn14,  a.btn15{
		width: 100%;
		max-width: 120px;
		font-size: 7px;
	}
}